@charset "UTF-8";
.li_header_contact {
  font-weight: bold;
}

main {
  padding: 25px 0;
}
main section p {
  font-weight: normal;
  text-align: left;
}
main section .contenu_contact_1 {
  background-color: #829669;
  padding: 25px 25px 25px 0;
  gap: 25px;
  margin-top: -90px;
  margin-bottom: 25px;
}
@media (max-width: 1000px) {
  main section .contenu_contact_1 {
    flex-direction: column;
    width: 480px;
    margin: 0 auto;
    padding: 0 20px 20px 20px;
    gap: 0;
  }
}
@media (max-width: 500px) {
  main section .contenu_contact_1 {
    width: 90%;
    padding: 0 8px 8px 8px;
  }
}
main section .contenu_contact_1 .txt_lien_contact_1 {
  align-self: center;
  justify-content: center;
  height: auto;
  margin-top: 125px;
}
@media (max-width: 1000px) {
  main section .contenu_contact_1 .txt_lien_contact_1 {
    margin-top: -15px;
  }
}
main section .contenu_contact_1 a {
  font-size: 18px !important;
}
@media (max-width: 500px) {
  main section .contenu_contact_1 a {
    font-size: 14px !important;
  }
}
main section .contenu_contact_1 .image_décalée {
  z-index: 3;
}
main section .contenu_contact_1 .image_décalée img {
  width: 465px;
  box-shadow: 20px 20px 0px 0px white;
}
@media (max-width: 1000px) {
  main section .contenu_contact_1 .image_décalée img {
    width: 480px;
    box-shadow: none;
    transform: translate(0px, -20px);
  }
}
@media (max-width: 500px) {
  main section .contenu_contact_1 .image_décalée img {
    width: 100%;
    transform: translate(8%, -20px);
  }
}
main section .contenu_contact_1::before {
  top: 0;
  width: 100%;
  height: 25%;
}
@media (max-width: 1000px) {
  main section .contenu_contact_1::before {
    content: none;
    width: 0;
  }
}
main section .contenu_contact_1::after {
  content: "";
  position: absolute;
  left: 0;
  width: 30%;
  height: 100%;
  background-color: white;
  z-index: 0;
}
@media (max-width: 1000px) {
  main section .contenu_contact_1::after {
    content: none;
    width: 0;
  }
}
main section .nom_restau {
  font-family: "Caveat";
  font-size: 38px;
}
main section .bold {
  font-weight: bold;
}
main section .contenu_contact_2 {
  position: relative;
  background-color: #C2B87E;
  padding: 25px 0 25px 25px;
  margin-bottom: 100px;
}
@media (max-width: 1000px) {
  main section .contenu_contact_2 {
    flex-direction: column-reverse;
    margin: 40px auto 25px auto;
    padding: 0 20px 270px 20px;
    gap: 0;
  }
}
@media (max-width: 500px) {
  main section .contenu_contact_2 {
    width: 90%;
    margin: 20px auto 80px auto;
    padding: 0 8px 150px 8px;
  }
}
@media (max-width: 400px) {
  main section .contenu_contact_2 {
    margin-bottom: 40px;
  }
}
main section .contenu_contact_2 .txt_lien_contact_2 {
  height: auto;
  gap: 20px;
  align-self: flex-start;
}
main section .contenu_contact_2 .txt_lien_contact_2 .pizza_citation {
  font-family: "Lexend Mega";
  font-size: 16px;
}
@media (max-width: 500px) {
  main section .contenu_contact_2 .txt_lien_contact_2 .pizza_citation {
    font-size: 14px;
  }
}
@media (max-width: 1000px) {
  main section .contenu_contact_2 .txt_lien_contact_2 {
    margin-top: -30px;
  }
}
@media (max-width: 500px) {
  main section .contenu_contact_2 .txt_lien_contact_2 {
    margin-top: -15px;
  }
}
main section .contenu_contact_2 .img_contact_2 {
  z-index: 1;
}
main section .contenu_contact_2 .img_contact_2 img {
  width: 465px;
  box-shadow: -20px 20px 0px 0px white;
}
@media (max-width: 1000px) {
  main section .contenu_contact_2 .img_contact_2 img {
    box-shadow: none;
    width: 480px;
    transform: translate(-40px, -40px);
  }
}
@media (max-width: 500px) {
  main section .contenu_contact_2 .img_contact_2 img {
    width: 100%;
    transform: translate(-8%, -20px);
  }
}
main section .contenu_contact_2 .img_contact_3 {
  position: absolute;
  top: 150px;
  left: 120px;
  z-index: 3;
}
@media (max-width: 1000px) {
  main section .contenu_contact_2 .img_contact_3 {
    top: 390px;
    left: 20px;
  }
}
@media (max-width: 500px) {
  main section .contenu_contact_2 .img_contact_3 {
    top: 73%;
  }
}
@media (max-width: 380px) {
  main section .contenu_contact_2 .img_contact_3 {
    top: 70%;
  }
}
@media (max-width: 1000px) {
  main section .contenu_contact_2 .img_contact_3 img {
    box-shadow: none;
    transform: translate(-40px, -20px);
    width: 480px;
  }
}
@media (max-width: 1000px) and (max-width: 500px) {
  main section .contenu_contact_2 .img_contact_3 img {
    width: 100%;
    transform: translate(-8%, -20px);
  }
}
main section .contenu_contact_2::before {
  right: 0;
}
main section .contenu_contact_2::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 24%;
  margin-left: -30px;
  background-color: white;
  z-index: 0;
}
@media (max-width: 1000px) {
  main section .contenu_contact_2::after {
    content: none;
    width: 0;
  }
}
main #paiement {
  background-color: #D0D0BB;
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin: 25px 50px;
  padding: 25px;
}
main #paiement p {
  font-family: "Inter";
  font-size: 18px;
  text-align: center;
}
@media (max-width: 500px) {
  main #paiement p {
    font-size: 14px;
  }
}
main #paiement .paiement {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
main #paiement .paiement img {
  height: 50px;
}
@media (max-width: 500px) {
  main #paiement .paiement img {
    height: 40px;
  }
}
main #paiement .paiement .pluxee {
  height: 40px;
}
@media (max-width: 500px) {
  main #paiement .paiement .pluxee {
    height: 30px;
  }
}
main #paiement .paiement .swile {
  height: 30px;
}
@media (max-width: 500px) {
  main #paiement .paiement .swile {
    height: 25px;
  }
}